<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="CloseButton">
        <item name="android:layout_width">@dimen/convert_120px</item>
        <item name="android:layout_height">@dimen/convert_120px</item>
        <item name="android:background">@drawable/bg_close_button</item>
        <item name="android:src">@drawable/ic_cancel</item>
        <item name="android:padding">@dimen/convert_30px</item>
    </style>

    <style name="BottomSheetDialog" parent="Theme.MaterialComponents.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/bottomSheetStyleWrapper</item>
    </style>

    <style name="bottomSheetStyleWrapper" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="TransparentDialog" parent="Theme.AppCompat.DayNight.Dialog">
        <item name="android:background">@android:color/transparent</item>
    </style>

    <!-- 右上角圆角图片 -->
    <style name="topRightCornerStyle">
        <item name="cornerFamilyTopRight">rounded</item>
        <item name="cornerSizeTopRight">@dimen/convert_10px</item>
        <item name="cornerSizeTopLeft">@dimen/convert_10px</item>
    </style>
</resources>